Warning with the cuota use,

register in google to obtain api key and / or oauth2 credentials

In Credentials folder, copy and paste key-example.yml into a new file called key.yml

Fill the keys with the correct values

Run python3 main.py
